@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Cairo:wght@200..1000&display=swap");
* {
padding: 0;
box-sizing: border-box;
margin: 0;
}
body,
html {
direction: rtl;
scroll-behavior: smooth;
overflow-x: hidden;
width: 100%;
font-family: cairo;
}
:root {
--main-color: #ffa239;
}
ul {
list-style: none;
}
header {
position: static;
top: 0px;
z-index: 1000;
background-color: var(--main-background-color);
}
.headerss {
display: flex;
align-items: center;
height: 60px;
}
@media (min-width: 992px) {
header {
overflow: hidden;
}
.headerss {
display: none;
}
}
.header1 {
background-color: rgb(13, 137, 204);
}
.social1 i {
margin: 5px;
font-size: 17px;
display: flex;
width: 35px;
height: 35px;
background-color: var(--main-color);
justify-content: center;
align-items: center;
color: white !important;
border-radius: 50%;
transition: 0.3s;
cursor: pointer;
}
.social1 {
display: flex;
flex-direction: row;
align-items: start;
justify-content: start;
gap: 15px;
margin-bottom: 15px;
width: 100%;
}
.social1 a {
display: inline-block;
}
.container {
margin-left: auto;
margin-right: auto;
}
header .container {
display: flex;
justify-content: space-between;
align-items: center;
position: relative;
}
header .container .social {
display: flex;
justify-content: space-between;
}
header .container .social i {
margin: 5px;
font-size: 17px;
display: flex;
width: 35px;
height: 35px;
background-color: var(--main-color);
justify-content: center;
align-items: center;
color: white !important;
border-radius: 50%;
transition: 0.3s;
cursor: pointer;
}
.container .social i:hover {
background-color: rgb(238, 92, 24);
font-size: 19px;
scale: 1.1;
}
header .container nav ul {
display: flex;
align-items: center;
color: white;
}
.mobail-nav1 {
display: flex !important;
flex-direction: column;
position: absolute;
top: 100%;
left: 0;
background-color: var(--main-color);
width: 100%;
}
@media (max-width: 768px) {
header .container nav ul {
display: none;
}
}
@media (min-width: 768px) {
.nav-tog {
display: none;
background-color: white;
}
.nav-tog:hover + ul {
display: flex;
flex-direction: column;
position: absolute;
top: 100%;
left: 0;
background-color: #dd2063;
width: 50%;
}
}
@media (max-width: 768px) {
header .container nav ul li a {
border-bottom: 1px solid black;
}
}
header .container nav ul li a {
display: block;
transition: 0.3s;
text-decoration: none;
padding: 20px 10px;
color: #fefefe;
font-size: 16px;
font-weight: 700;
}
header .container nav ul li a.active,
header .container nav ul li a:hover {
text-decoration-line: underline solid var(--main-color);
background-color: var(--main-color);
}
header .heading-992 img {
height: 50px;
}
@media (max-width: 768px) {
.container {
width: 100%;
}
}
@media (min-width: 768px) and(max-width:991px) {
.container {
width: 750px;
}
}
@media (min-width: 991px) and(max-width:1199px) {
.container {
width: 970px;
}
}
@media (min-width: 1120px) {
.container {
width: 1200px;
}
}
@media (min-width: 992px) {
#con1 nav {
display: flex;
justify-content: space-between;
align-items: center;
width: 100%;
}
#con1 nav ul {
margin-bottom: 0;
padding-right: 0;
}
#con1 nav img {
height: 50px;
}
}
.slider {
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
overflow: hidden;
}
.hero.hero {
margin-top: 50px;
}
.hero .container {
display: flex;
justify-content: center;
align-items: center;
gap: 50px;
}
.hero .container:nth-child(2) {
justify-content: start;
}
@media (max-width: 768px) {
.hero {
margin-left: auto !important;
margin-right: auto !important;
width: 100% !important;
display: block !important;
float: none !important;
}
.h-title {
margin-top: 2px;
color: #f9bc2d !important;
}
.hero .container {
flex-direction: column-reverse;
}
}
.hero .container .h-info .h-title {
color: var(--main-color);
}
.hero .container .about-info h2 {
color: var(--main-color);
font-size: 40px;
color: #f9bc2d !important;
font-size: 28px !important;
}
@media (max-width: 768px) {
.hero .container .h-info .h-title {
font-size: 32px;
text-align: center;
}
.hero .container .h-info h2 {
font-size: 25px;
text-align: center;
margin-bottom: 15px;
color: #e6a613;
}
.hero .container .h-info p {
width: 100%;
color: wheat;
font-size: 25px;
line-height: 1.5;
text-align: center;
}
}
.hero .container .h-info {
color: black;
}
.hero .container .h-info h2 {
font-size: 25px;
color: #f9bc2d;
}
.hero .container .h-info p {
font-size: 17px;
color: rgb(48, 46, 46);
line-height: 1.7;
margin-bottom: 20px;
}
.hero .social {
display: flex;
}
.hero .social i {
margin: 10px;
font-size: 17px;
display: flex;
width: 35px;
height: 35px;
background-color: var(--main-color);
justify-content: center;
align-items: center;
color: white !important;
border-radius: 50%;
transition: 0.3s;
cursor: pointer;
}
.hero .social i:hover {
background-color: #ff8c00;
font-size: 19px;
scale: 1.1;
transition: 0.3;
}
@media (max-width: 768px) {
.hero .social {
justify-content: center;
}
}
.hero .h-info .call {
display: flex;
justify-content: start;
margin-top: 12px;
}
@media (max-width: 768px) {
.hero .h-info .call {
justify-content: center;
}
}
.hero .h-info .call button {
font-size: 20px;
background-color: var(--main-color);
color: white;
padding: 10px 20px;
border: none;
transition: 0.4s;
border-radius: 5px;
margin: 5px;
}
.hero .container .h-img {
display: flex;
justify-content: end;
align-items: center;
}
.hero .container .h-img img {
width: 200px;
border-radius: 40px 20px;
padding-top: 2px;
}
@media (max-width: 768px) {
.hero .container .h-img img {
width: 250px;
margin-bottom: 30px;
}
}
.about-us {
background-color: var(--main-background-color);
padding: 50px 0;
}
.about-us .container {
background-color: rgb(255, 255, 255);
display: flex;
justify-content: space-between;
align-items: center;
}
@media (max-width: 768px) {
.about-us .container {
flex-direction: column;
text-align: center;
}
}
.about-info,
.about-img {
width: 70%;
}
.about-us h2 {
line-height: 1.4;
font-size: 30px;
margin-top: -9px;
color: var(--main-color);
margin-bottom: 32px;
}
.about-us p {
font-size: 18px;
line-height: 2;
color: rgb(28, 26, 26);
width: 90%;
margin-bottom: 15px;
}
.about-us .about-call {
background-color: var(--main-color);
color: white;
border: none;
padding: 10px 30px;
border-radius: 7px;
cursor: pointer;
transition: 0.7s;
position: relative;
overflow: hidden;
z-index: 1;
}
@media (max-width: 768px) {
.about-us p {
width: 100%;
}
.about-us .about-call {
font-size: 20px;
margin-bottom: 20px;
}
}
.about-us .about-call::before {
content: "";
position: absolute;
width: 0;
height: 100%;
left: 0;
top: 0;
transition: 0.7s;
background-color: rgb(27, 23, 23);
z-index: -1;
}
.about-us .about-call {
font-size: 20px;
}
.about-us .about-call:hover::before {
width: 50%;
font-size: 20px;
}
.about-us .about-call::after {
content: "";
position: absolute;
width: 0;
height: 100%;
right: 0;
top: 0;
background-color: rgb(27, 23, 23);
transition: 0.7s;
z-index: -1;
}
.about-us .about-call:hover::after {
width: 50%;
}
.about-us .about-call:hover {
font-size: 20px;
color: #e4b940;
}
.about-us .about-img img {
transition: 0.4s;
width: 100%;
}
.about-us .about-img img:hover {
cursor: pointer;
transform: translatey(-10px);
}
@media (max-width: 768px) {
.about-us .about-img img:hover {
cursor: pointer;
transform: translatey(-5px);
}
}
@import url("https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Cairo:wght@200..1000&display=swap");
:root {
--mainColor: #dd2063;
--secondaryColor: #4a4a4d;
}
.top-header {
background-color: var(--mainColor);
}
.text1 {
margin-top: 30px;
}
.dropdown {
position: relative;
display: inline-block;
cursor: pointer;
}
.dropdown {
display: none;
}
@media (max-width: 992px) {
.dropdown {
display: inline-block;
}
}
.menu-icon span {
display: block;
width: 30px;
height: 4px;
background-color: #f1e05a;
margin: 5px 0;
border-radius: 2px;
}
.dropdown-content {
display: none;
position: absolute;
right: 0;
background-color: white;
min-width: 160px;
box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
z-index: 1000;
list-style: none;
padding: 10px 0;
border-radius: 8px;
}
.dropdown-content li a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
text-align: right;
}
.dropdown-content li a:hover {
background-color: #f1f1f1;
}
.dropdown:hover .dropdown-content {
display: block;
}
body {
height: 4100px;
font-family: cairo !important;
}
a {
text-decoration: none !important ;
color: rgb(242, 241, 241);
}
@media (min-width: 992px) {
.heading-992 {
display: none !important;
}
}
.left-header a {
border-left: 1px solid black;
margin-left: 20px;
padding-left: 15px;
transition: all 0.3s;
}
.text-buttom {
color: #525254 !important ;
}
.left-header a:hover {
color: var(--secondaryColor) !important;
}
.menu-icon {
border-radius: 3px;
box-shadow: none !important;
}
.nav-link {
font-weight: bold;
}
.buttom-header {
box-shadow: 3px 3px 3px #ccc;
}
.categories {
display: flex;
flex-direction: column;
justify-content: center;
gap: 20px;
flex-wrap: wrap;
padding: 20px;
}
.print-card {
flex: 0 1 300px;
border: 1px solid #ddd;
border-radius: 8px;
padding: 15px;
text-align: center;
background-color: #fff;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.print-services {
justify-content: center;
align-items: center;
gap: 60px !important;
}
.print-card img {
width: 100%;
height: auto;
border-radius: 5px;
transition: all 0.4s ease-in-out;
}
.print-card h3 {
margin-top: 15px;
font-size: 1.2rem;
color: #333;
}
.ofsed-print {
padding-top: 30px;
padding-bottom: 30px;
}
.cat {
transition: all 0.3s;
}
.cat:hover img {
scale: 1.06;
}
.section-title {
margin-bottom: 30px;
font-family: Almarai;
font-weight: bold;
}
.img-cont {
display: grid;
grid-template-columns: 1fr;
gap: 1px;
}
.products {
margin-top: 140px;
}
.product-info {
padding: 11px;
}
.product-info h3 {
font-family: Almarai;
font-weight: bold;
font-size: 22px;
}
.product-info p {
font-size: 14px;
}
.stars i {
color: var(--mainColor);
font-size: 20px;
}
.price :first-child {
color: var(--secondaryColor);
margin-left: 20px;
font-weight: 600;
}
.price :last-child {
text-decoration: line-through;
}
.new-products {
margin-top: 150px;
background-color: #eee;
padding-bottom: 70px;
padding-top: 70px;
}
.btns-quantity button {
border: 1px solid #eee;
}
.btns-quantity button:hover {
border: 1px solid #ccc;
}
.btns-quantity button:active {
border: 1px solid #ccc !important;
}
@media (max-width: 768px) {
.add-btn {
font-size: 13px !important;
}
}
.mini-cart {
background-color: #eee;
padding: 10px;
margin: 10px;
border-radius: 5px;
}
.mini-cart img {
border-radius: 7px;
}
.btns-quantity-mini {
background-color: white !important;
border: 1px solid #ccc;
}
.row-mini-cart {
padding-bottom: 20px;
border-bottom: rgb(141, 134, 134) 4px dotted;
}
.btns-quantity-mini button:hover {
border: 1px solid #ccc;
}
.mini-login {
border: 2px dashed #ccc;
padding: 10px;
border-radius: 5px;
box-shadow: 7px 7px 10px #eee;
}
.product-sm {
overflow: hidden !important;
cursor: pointer;
padding: 5px;
border-radius: 5px;
background-color: #eeeeeee1;
border: 2px #b6b5b5 dashed;
}
.product-sm:hover img {
rotate: 10deg;
}
.product-sm img {
transition: all 0.3;
border-radius: 5px;
}
.product-sm .product-info :first-child {
font-size: 16px;
font-weight: bold;
}
.product-sm .product-info :last-child {
color: red;
font-weight: bold;
}
.mini-title {
font-size: 20px;
font-weight: bold;
margin-bottom: 23px;
}
.product-name {
color: black;
}
.carousel-images {
position: absolute !important;
bottom: -70px !important;
gap: 10px;
}
.img-slider {
width: 100px !important;
height: 100px !important;
border-radius: 15px;
border: 1px dashed var(--secondaryColor) !important;
margin-bottom: 10px !important;
}
.review-title {
font-size: 20px;
font-weight: bold;
font-family: almarai;
}
.review-section {
border: 1px solid #ccc;
padding: 15px;
border-radius: 10px;
}
#cartoon {
margin-top: 80px;
min-height: auto !important;
overflow: hidden !important;
}
footer {
background-image: url(../footer1.webp);
background-repeat: no-repeat;
background-size: cover;
padding-top: 60px;
padding-bottom: 20px;
border-top: 5px solid var(--main-color);
background-color: rgb(72, 71, 71);
}
@media (max-width: 768px) {
footer ul li a {
display: flex !important;
justify-content: flex-start !important;
gap: 0 !important;
padding: 0 !important;
margin: 0 !important;
width: fit-content !important;
}
footer ul {
justify-content: center;
align-items: center;
gap: 6px;
}
footer ul li a i,
footer ul li a span,
footer ul li a img {
margin-left: 5px !important;
margin-right: 0 !important;
padding: 0 !important;
}
}
footer h2 {
font-size: 32px !important;
margin-bottom: 15px !important;
color: #eeb43b !important;
}
footer h2 p {
font-size: 25px !important;
margin-bottom: 15px !important;
}
footer ul {
padding: 0 !important;
}
footer ul li {
margin-bottom: 10px !important;
}
footer .section {
width: 100%;
}
footer h2 {
color: #eeb43b !important;
font-size: 22px !important;
font-weight: bold !important;
margin-bottom: 20px !important;
position: relative;
padding-bottom: 10px;
width: fit-content;
}
footer h2::after {
content: "";
position: absolute;
bottom: 0;
right: 0%;
width: 60%;
height: 2px;
background-color: #eeb43b;
}
footer ul {
list-style: none !important;
padding: 0 !important;
margin: 0 !important;
display: inline-block !important;
text-align: right !important;
}
footer ul li {
margin-bottom: 12px !important;
transition: all 0.4s ease-in-out;
}
.syria {
text-transform: capitalize;
direction: ltr;
}
.alin {
align-items: center;
color: rgb(241, 56, 56);
}
footer .container {
display: grid;
background-color: rgb(72, 71, 71);
grid-template-columns: repeat(1, 1fr);
gap: 20px;
}
footer .container h2 {
color: white;
}
footer .container p {
color: #dddbdb;
margin-top: 14px;
line-height: 1.8;
width: 70%;
}
@media (min-width: 768px) {
footer .container {
grid-template-columns: repeat(3, 1fr);
}
footer .section:nth-child(1) {
grid-column: span 3;
}
footer .container p {
width: 100%;
}
}
@media (min-width: 992px) {
footer .container {
grid-template-columns: repeat(13, 1fr);
}
footer .section:nth-child(1) {
grid-column: span 4;
}
footer .section {
grid-column: span 3;
}
footer .container p {
width: 90%;
}
}
@media (min-width: 1200px) {
footer .container p {
width: 75%;
}
}
footer .container .section a {
color: white;
display: block;
transition: 0.4s;
position: relative;
cursor: pointer;
text-decoration: none;
font-size: 16px;
transition: all 0.4s ease-in-out;
}
footer .container .section a::after {
content: "\f0d9";
font-family: "Font Awesome 5 Free";
font-weight: 900;
position: absolute;
color: var(--main-color);
top: 50%;
transform: translateY(-50%);
right: -15px;
font-size: 20px;
}
footer .container .section:nth-child(4) a::after {
content: "\f232";
font-family: "Font Awesome 5 Brands";
font-weight: 400;
position: absolute;
color: #fec954;
top: 50%;
transform: translateY(-50%);
right: -25px;
font-size: 18px;
}
footer .container .section ul {
margin-right: 15px !important;
}
footer .container .section:nth-child(4) ul {
margin-right: 25px !important;
}
footer .container .section:nth-child(4) li:nth-child(4) a::after {
content: "\f0e0";
font-family: "Font Awesome 5 Free";
font-weight: 900;
position: absolute;
color: #fec954;
top: 50%;
transform: translateY(-50%);
right: -25px;
font-size: 18px;
}
@media (max-width: 768px) {
footer .container .section {
padding-right: 20px;
padding-bottom: 20px;
}
}
footer .section li:hover {
margin-right: 7px;
}
footer .section a:hover {
color: #ffd67d;
}
.footer-a-h4 {
text-align: center;
color: white;
font-family: cairo;
font-weight: bold;
font-size: 13px;
}
.footer-a-h4 h4 {
font-size: 18px;
}
.footer-a-h4 i {
color: red;
margin-left: 6px;
}
.hr-foot {
border: 2px solid rgb(221, 204, 204);
width: 70%;
margin-left: auto;
margin-right: auto;
margin-top: 35px;
}
.copyright {
text-align: center;
color: white;
margin-top: 15px;
}
.later form {
display: flex;
flex-direction: column;
margin: 15px;
}
.later form input[type="text"],
.later form input[type="email"] {
font-family:
system-ui,
-apple-system,
BlinkMacSystemFont,
"Segoe UI",
Roboto,
Oxygen,
Ubuntu,
Cantarell,
"Open Sans",
"Helvetica Neue",
sans-serif;
height: 40px;
margin-bottom: 10px;
padding: 10px;
border-radius: 7px;
box-shadow: 0 0 6px var(--main-color);
caret-color: var(--main-color);
}
.later form input[type="text"]:focus,
.later form input[type="email"]:focus {
outline: none;
border: 4px solid gray;
}
.later form input[type="submit"] {
color: white;
background-color: var(--main-color);
padding: 10px 20px;
border: none;
border-radius: 6px;
transition: 0.4s;
cursor: pointer;
}
.later form input[type="submit"]:hover {
background-color: rgb(34, 34, 34);
border: 1px solid var(--main-color);
}
.num-whats {
text-decoration: none;
position: fixed;
bottom: 30px;
left: 30px;
font-size: 28px;
background-color: #25d366;
color: white;
border-radius: 50%;
width: 70px;
text-align: center;
height: 70px;
display: flex;
justify-content: center;
transition: 0.4s;
box-shadow: 0 0 6px #eee;
align-items: center;
}
.num-whats:hover {
scale: 1.1;
}
.num-whats {
font-size: 35px;
}
.modal-content {
width: 90%;
height: 710px;
overflow: hidden !important;
}
.Cosmetics1,
.Cosmetics2,
.food1 {
width: 390px;
height: 550px;
border-radius: 30px;
margin-right: 15px;
}
@media (max-width: 768px) {
.Cosmetics1,
.Cosmetics2,
.food1 {
width: 300px;
height: 500px;
border-radius: 30px;
margin-right: 15px;
}
}
@media (max-width: 768px) {
.modal-content {
margin-top: 30px;
margin-right: 15px;
width: 350px;
height: 650px;
}
}
.hero1 {
margin-bottom: 180px;
}
.h-Vision h1 {
font-size: 40px;
text-align: center;
margin-bottom: 15px;
color: #ffb406;
}
@media (max-width: 768px) {
.h-Vision h2 {
font-size: 22px !important;
}
}
.h-Vision h2 {
font-size: 28px;
text-align: center;
margin-bottom: 15px;
color: #fac448;
}
.h-Vision p {
font-size: 20px;
text-align: center;
margin-bottom: 15px;
}